:root {
    --black: #000;
    --blue: #8396ff;
    --lightBlue: #d8deff;
    --violet: #c57aff;
    --lightViolet: #ecd3ff;
    --green: #51e27a;
    --lightGreen: #bdffd0;
    --pink: #ff92d3;
    --lightPink: #ffddf1;
    --yellow: #eccc5c;
    --lightYellow: #fcecb6;
    --mint: #89dece;
    --lightMint: #c9f5ee
}

html {
    font-size: 16px
}

@media (max-width: 767px) {
    html {
        font-size: 16px
    }
}

body {
    font-weight: 400;
    color: #000;
    font-family: Raleway, sans-serif;
    font-feature-settings: "pnum" on, "lnum" on;
    font-size: 1rem;
    line-height: 1.2
}

body, h1, h2, h3, h4, h5, h6, ol, p, ul {
    margin: 0
}

ol, ul {
    padding: 0;
    list-style: none
}

a {
    color: inherit;
    text-decoration: none
}

img {
    max-width: 100%
}

/* mark - align tel and email icon */
/* img.downsh{position: relative; top: 2px;} */

button, input, textarea {
    outline: none;
    border: none
}

textarea {
    resize: vertical
}

button {
    cursor: pointer
}

a:focus, a:hover {
    color: inherit;
    text-decoration: none;
    outline: none
}

:focus {
    outline: none !important
}

input::-webkit-inner-spin-button, input::-webkit-outer-spin-button {
    display: none;
    -webkit-appearance: none;
    margin: 0
}

input[type=number] {
    -moz-appearance: textfield
}

.h1, h1 {
    line-height: 1.25rem;
    font-weight: 400;
    margin: 0
}

.h2, .h3, h2, h3 {
    line-height: 1.25rem;
    font-weight: 500;
    margin: 0
}

p {
    font-size: 1rem
}

label {
    line-height: 1.25rem;
    font-weight: 400;
    margin: 0
}

.text36-extrabold {
    font-size: 2.25rem
}

.text29-extrabold, .text36-extrabold {
    font-style: normal;
    font-weight: 800;
    line-height: 120%
}

.text29-extrabold {
    font-size: 1.8125rem
}

.text26-extrabold {
    font-style: normal;
    font-weight: 800;
    font-size: 1.625rem;
    line-height: 120%
}

.text19-bold {
    line-height: 160%
}

.text19-bold, .text19-boldSlim {
    font-style: normal;
    font-weight: 700;
    font-size: 1.1875rem
}

.text19-boldSlim {
    line-height: 130%
}

.text19-semiBold {
    font-weight: 600;
    line-height: 130%
}

.text19-medium, .text19-semiBold {
    font-style: normal;
    font-size: 1.1875rem
}

.text19-medium {
    font-weight: 500;
    line-height: 160%
}

.text19-regular {
    font-weight: 400;
    font-size: 1.1875rem
}

.text16-bold, .text19-regular {
    font-style: normal;
    line-height: 160%
}

.text16-bold {
    font-weight: 700;
    font-size: 1rem
}

.text16-medium {
    line-height: 160%
}

.text16-medium, .text16-mediumSlim {
    font-style: normal;
    font-weight: 500;
    font-size: 1rem
}

.text16-mediumSlim {
    line-height: 130%
}

.text16-regular {
    font-size: 1rem
}

.text14-regualar, .text16-regular {
    font-style: normal;
    font-weight: 400;
    line-height: 160%
}

.text14-regualar {
    font-size: .875rem
}

.text12-regular {
    font-style: normal;
    font-weight: 400;
    font-size: .75rem;
    line-height: 160%
}

.font-medium {
    font-weight: 500 !important
}

.font-regular {
    font-weight: 400 !important
}

.text-gradient {
    display: inline;
    width: fit-content;
    padding: .125rem;
    border-radius: .375rem
}

.text-gradient.gradient-1 {
    background-image: linear-gradient(56.55deg, #f0f2ff 10.08%, #fff8ea 83.77%), radial-gradient(39.29% 157.37% at 31.57% 100%, #e7eaff 0, #f4f6ff 100%)
}

.text-gradient.gradient-2 {
    background-image: linear-gradient(71.02deg, #f8eeff 14.32%, #f2faff 77.34%), radial-gradient(43.3% 113.9% at 33.82% 100%, #f3e4ff 0, #f9f2ff 100%)
}

.text-gradient.gradient-3 {
    background-image: linear-gradient(71.16deg, #e1ffde 18.48%, #eef7ff 75.33%), radial-gradient(37.41% 113.28% at 32.13% 100%, #c5ffd5 0, #e8ffee 100%)
}

.text-gradient.gradient-4 {
    background-image: linear-gradient(72.76deg, #fff1f9 18.39%, #f4f1ff 77.76%)
}

.text-gradient.gradient-5 {
    background-image: linear-gradient(59.52deg, #fff4cd -.42%, #fff0f5 78.67%)
}

.text-gradient.gradient-6 {
    background-image: linear-gradient(75.55deg, #ecfffc 19.48%, #f6fdec 69.57%)
}

.bg-gradient-1 {
    background-image: linear-gradient(56.55deg, #f0f2ff 10.08%, #fff8ea 83.77%), radial-gradient(39.29% 157.37% at 31.57% 100%, #e7eaff 0, #f4f6ff 100%) !important
}

.bg-gradient-2 {
    background-image: linear-gradient(71.02deg, #f8eeff 14.32%, #f2faff 77.34%), radial-gradient(43.3% 113.9% at 33.82% 100%, #f3e4ff 0, #f9f2ff 100%) !important
}

.bg-gradient-3 {
    background-image: linear-gradient(71.16deg, #e1ffde 18.48%, #eef7ff 75.33%), radial-gradient(37.41% 113.28% at 32.13% 100%, #c5ffd5 0, #e8ffee 100%) !important
}

.bg-gradient-4 {
    background-image: linear-gradient(72.76deg, #fff1f9 18.39%, #f4f1ff 77.76%) !important
}

.bg-gradient-5 {
    background-image: linear-gradient(59.52deg, #fff4cd -.42%, #fff0f5 78.67%) !important
}

.bg-gradient-6 {
    background-image: linear-gradient(75.55deg, #ecfffc 19.48%, #f6fdec 69.57%) !important
}

.bg-blue {
    background-color: #8396ff
}

.bg-light-blue {
    background-color: #d8deff
}

.bg-violet {
    background-color: #c57aff
}

.bg-light-violet {
    background-color: #ecd3ff
}

.bg-green {
    background-color: #51e27a
}

.bg-light-green {
    background-color: #bdffd0
}

.bg-pink {
    background-color: #ff92d3
}

.bg-light-pink {
    background-color: #ffddf1
}

.bg-yellow {
    background-color: #eccc5c
}

.bg-light-yellow {
    background-color: #fcecb6
}

.bg-mint {
    background-color: #89dece
}

.bg-light-mint {
    background-color: #c9f5ee
}

.color-black {
    color: #000
}

.fill-white {
    fill: #fff
}

.p-0 {
    padding: 0 !important
}

.pb-0 {
    padding-bottom: 0 !important
}

.p-40 {
    padding: 2.5rem
}

.pt-40 {
    padding-top: 2.5rem
}

.pr-40 {
    padding-right: 2.5rem
}

.pb-40 {
    padding-bottom: 2.5rem
}

.pl-40 {
    padding-left: 2.5rem
}

.m0-auto {
    margin: 0 auto
}

.m-20 {
    margin: 1.25rem
}

.mt-20 {
    margin-top: 1.25rem
}

.mr-20 {
    margin-right: 1.25rem
}

.mb-20 {
    margin-bottom: 1.25rem
}

.ml-20 {
    margin-left: 1.25rem
}

.m-30 {
    margin: 1.875rem
}

.mt-30 {
    margin-top: 1.875rem
}

.mr-30 {
    margin-right: 1.875rem
}

.mb-30 {
    margin-bottom: 1.875rem
}

.ml-30 {
    margin-left: 1.875rem
}

.m-40 {
    margin: 2.5rem
}

.mt-40 {
    margin-top: 2.5rem
}

.mr-40 {
    margin-right: 2.5rem
}

.mb-40 {
    margin-bottom: 2.5rem
}

.ml-40 {
    margin-left: 2.5rem
}

.mb-60 {
    margin-bottom: 3.75rem
}

.m-80 {
    margin: 5rem
}

.mt-80 {
    margin-top: 5rem
}

.mr-80 {
    margin-right: 5rem
}

.mb-80 {
    margin-bottom: 5rem
}

.ml-80 {
    margin-left: 5rem
}

.m-8 {
    margin: .5rem
}

.mt-8 {
    margin-top: .5rem
}

.mr-8 {
    margin-right: .5rem
}

.mb-8 {
    margin-bottom: .5rem
}

.ml-8 {
    margin-left: .5rem
}

.m-12 {
    margin: .75rem
}

.mt-12 {
    margin-top: .75rem
}

.mr-12 {
    margin-right: .75rem
}

.mb-12 {
    margin-bottom: .75rem
}

.ml-12 {
    margin-left: .75rem
}

.height-100 {
    height: 100%
}

.width-100 {
    width: 100%
}

.width-48 {
    width: 3rem
}

.width-240 {
    width: 15rem
}

.d-none {
    display: none
}

.d-flex {
    display: flex
}

.align-items-center {
    align-items: center
}

.align-items-end {
    align-items: flex-end
}

.align-items-start {
    align-items: flex-start
}

.justify-content-center {
    justify-content: center
}

.justify-content-end {
    justify-content: flex-end
}

.justify-content-start {
    justify-content: flex-start
}

.justify-content-between {
    justify-content: space-between
}

.flex-column {
    flex-direction: column
}

.flex-wrap {
    flex-wrap: wrap
}

.w-100 {
    width: 100%
}

.write-in-chat {
    max-width: 350px;
    width: 100%;
	border: 2px solid #6f9;	/* #000; */
    box-sizing: border-box;
    border-radius: 42px;
    height: 56px;
    transition: all .2s linear;
	background: #6f9;		/* #fff; */
	color: #000		/* mark - default color for iphone */
}

.write-in-chat:hover {
	background-color: #3c6;	/* #0258ff; */
    border-color: #3c6;		/* #0258ff; */
    color: #fff
}

.write-in-chat svg path {   /* mark */
	transition: all .2s linear
}

.write-in-chat:hover svg path {
    fill: #fff;
	transition: all .2s linear
}

.default-link {
    color: #0258ff;
    transition: all .2s linear
}

.default-link:hover {
    text-decoration: underline
}

.link-border {
    padding-bottom: 1px;
    border-bottom: 1px solid transparent;
    transition: all .2s linear;
    width: fit-content
}

.link-border:hover {
    border-color: inherit
}

p.link-border {  /* mark */
	padding-bottom: 5px;
	border: hidden
}

.block-form {
    padding: 3.5rem 3.125rem;  /* mark */
    border-radius: .75rem;
    background-size: 100% 100%;
    box-sizing: border-box
}

.block-form__left {
    width: 50%;
    padding-right: 1.25rem
}

.block-form__right {
    width: 50%;
    padding-left: 1.25rem
}

.block-form.form-1 {
    background-image: url("../images-main/forms/form1.png")
}

.block-form.form-2 {
    background-image: url("../images-main/forms/form2.png")
}

.block-form.form-3 {
    background-image: url("../images-main/forms/form3.png")
}

.block-form.form-4 {
    background-image: url("../images-main/forms/form4.png")
}

.block-form.form-5 {
    background-image: url("../images-main/forms/form5.png")
}

.block-form.form-6 {
    background-image: url("../images-main/forms/form6.png")
}

.block-form.form-6_g1 {
    background-image: url("../images-main/forms/form6_g1.png")
}

.block-form.form-2_g6 {
    background-image: url("../images-main/forms/form2_g6.png")
}

.block-form.form-6_g4 {
    background-image: url("../images-main/forms/form6_g4.png")
}

.block-form.form-marketing-strat {
    background-image: url("../images-main/forms/marketing-strat.png")
}

#hamburger {
    width: 22px;
    cursor: pointer;
    height: 13px;
    padding: 5px;
    right: 15px;
    top: 20px;
    display: none
}

#hamburger, #hamburger span {
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute
}

#hamburger span {
    top: 5px;
    left: 5px;
    width: 23px;
    height: 3px;
    background-color: #000
}

#hamburger span:after, #hamburger span:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    height: 3px;
    background-color: #000
}

#hamburger span:before {
    opacity: 1;
    top: 8px
}

#hamburger span:after, #hamburger span:before {
    width: 23px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

#hamburger span:after {
    top: 17px
}

#hamburger.open span {
    position: absolute;
    top: 12px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg)
}

#hamburger.open span:before {
    opacity: 0
}

#hamburger.open span:after {
    top: 0;
    width: 100%;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

body .no-bg {
    background: transparent
}

.text-center {
    text-align: center
}

.slick-next, .slick-prev {
    z-index: 99
}

.container {
    max-width: 70.625rem;
    padding: 0 .9375rem;
    margin: 0 auto
}

.header {
    position: fixed;
    top: 0;
    width: 100%;
    background: #fff;
    transition: all .2s linear;
    z-index: 999;
    padding-bottom: .625rem
}

.header-logo {
    flex-shrink: 0;
    margin-right: 1.25rem
}

.header-contact {
    width: 100%
}

.header-top {
    margin: 1.25rem auto
}

.navigation li a {
    display: flex;
    width: fit-content;
    padding: .4375rem;
    border-radius: .375rem;
    transition: all .2s linear
}

.navigation li a.active, .navigation li a:hover {
    background-image: linear-gradient(56.55deg, #f0f2ff 10.08%, #fff8ea 83.77%), radial-gradient(39.29% 157.37% at 31.57% 100%, #e7eaff 0, #f4f6ff 100%);
    /* font-weight: 500 */ /* mark */
}

.main {
    margin-top: 8.125rem;
    padding-top: 4rem /* mark */
}

.footer {
    border-top: 1px solid #e9e9e9;
    padding-top: 2.5rem
}

.footer-left, .footer-right {
    width: 50%;
    box-sizing: border-box
}

.footer-right__pages {
    margin-right: 3.125rem
}

.footer-right__contacts li:not(:last-of-type), .footer-right__pages li:not(:last-of-type) {
    margin-bottom: .4375rem
}

.footer-right__contacts img {
    margin-right: .625rem
}

.fancybox__backdrop {
    opacity: .5 !important
}

.pagination li {
    margin-right: .4375rem;
    border-radius: 100%;
    transition: all .2s linear;
    width: 1.625rem;
    height: 1.625rem
}

.pagination li:last-of-type {
    margin-right: 0
}

.pagination li.active {
    background: linear-gradient(56.55deg, #f0f2ff 10.08%, #fff8ea 83.77%), radial-gradient(39.29% 157.37% at 31.57% 100%, #e7eaff 0, #f4f6ff 100%)
}

.pagination li.active a {
    font-weight: 700
}

.pagination li:hover {
    background: linear-gradient(56.55deg, #f0f2ff 10.08%, #fff8ea 83.77%), radial-gradient(39.29% 157.37% at 31.57% 100%, #e7eaff 0, #f4f6ff 100%)
}

.load-articles {
    max-width: 33.75rem;
    width: 100%;
    height: 4.0625rem;
    border: 2px solid #000;
    box-sizing: border-box;
    border-radius: 4.375rem;
    margin: 0 auto 2.5rem;
    background: #fff;
    transition: all .2s linear
}

.load-articles svg {
    margin-right: .625rem
}

.load-articles svg path {
    transition: all .2s linear
}

.load-articles:hover {
    background: #0258ff;
    border: #0258ff
}

.load-articles:hover span {
    color: #fff
}

.load-articles:hover svg path {
    fill: #fff
}

.content-page-box ul li {
    padding-left: 1.25rem;
    margin-bottom: .4375rem;
    position: relative
}

.content-page-box ul li:before {
    content: "";
    width: .5rem;
    height: .5rem;
    border-radius: 100%;
    border: 1px solid #000;
    position: absolute;
    left: 0;
    top: 3px
}

.content-page-box ol {
    list-style-type: none;
    counter-reset: item
}

.content-page-box ol li {
    padding-left: 2.5rem;
    margin-bottom: .4375rem;
    position: relative
}

.content-page-box ol li:before {
    content: counter(item);
    counter-increment: item;
    position: absolute;
    left: 0;
    top: 0;
    width: 1.625rem;
    height: 1.625rem;
    background: linear-gradient(56.55deg, #f0f2ff 10.08%, #fff8ea 83.77%), radial-gradient(39.29% 157.37% at 31.57% 100%, #e7eaff 0, #f4f6ff 100%);
    border-radius: .375rem;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 160%;
    display: flex;
    align-items: center;
    justify-content: center
}

.dropdown {
    position: relative
}

.dropdown-list {
    position: absolute;
    top: 100%;
    left: 0;
    padding: 1rem;
    background: #fff;
    -webkit-box-shadow: 9px 0 25px -4px #7979798a;
    box-shadow: 9px 0 25px -4px #7979798a;
    margin-top: .5rem;
    width: 16rem
}

.dropdown-list a {
    width: calc(100% - 15px)
}

.slick-dots li {
    width: .5625rem;
    height: .5625rem;
    margin: rem 0 5px;
    transition: all .2s linear
}

.slick-dots li button {
    width: 100%;
    height: 100%;
    border-radius: 100%;
    border: 1px solid #000;
    transition: all .2s linear
}

.slick-dots li button:before {
    display: none
}

.slick-dots li.slick-active button, .slick-dots li:hover button {
    background: #000
}

.slick-next {
    top: calc(100% + 20px);
    right: 30%
}

.slick-next:before {
    content: url("../images-main/icons/arrow-right.svg")
}

.slick-prev {
    top: calc(100% + 20px);
    left: 30%
}

.slick-prev:before {
    content: url("../images-main/icons/arrow-left.svg")
}

.styled-img {
    filter: drop-shadow(0 2px 6px rgba(0, 0, 0, .15));
    border-radius: .75rem
}

.box-80 {
    width: 80px;
    height: 80px
}

/* .first-block {
    padding-bottom: 5rem
} */ /* mark */

.first-block__left {
    width: 50%;
    min-height: 380px
}

.first-block__right {
    position: absolute;
    max-width: 860px;
    width: 100%;
    right: 0
}

.first-block__right img {
    height: auto
}

.solutions .solution-item {
    width: 350px;
    height: 400px; /* 276 mark */
    margin-right: 1.25rem;
    margin-bottom: 1.25rem
}

.solutions .solution-item:nth-of-type(3n) {
    margin-right: 0
}

.solutions .solution-item__head img {
    margin-right: 15px
}

.solutions .solution-item__desc {
    margin-bottom: .75rem
}

.solutions .solution-footer__left {
    width: 50%
}

.solutions .solution-footer__right {
    width: 50%;
    padding-left: 30px
}

.trust-elem {
    width: 50%;
    box-sizing: border-box
}

.trust-elem:nth-of-type(odd) {
    padding-right: 20px
}

.trust-elem:nth-of-type(2n) {
    padding-left: 20px
}

.statistics .statistics-item {
    margin-right: 1.25rem
}

.statistics .statistics-item:last-of-type {
    margin-right: 0
}

.statistics .statistics-item__head {
    position: relative;
    width: fit-content
}

.statistics .statistics-item__head span {
    position: relative;
    z-index: 1
}

.statistics .statistics-item__head:before {
    content: "";
    position: absolute;
    z-index: 0;
    width: 100%;
    min-width: 2.0625rem;
    height: 28px;
    border-radius: 100%;
    top: 24px;
    left: 50%;
    transform: translateX(-50%)
}

.statistics .statistics-item:first-of-type .statistics-item__head::before {
    background: linear-gradient(56.55deg, #f0f2ff 10.08%, #fff8ea 83.77%), radial-gradient(39.29% 157.37% at 31.57% 100%, #e7eaff 0, #f4f6ff 100%)
}

.statistics .statistics-item:nth-of-type(2) .statistics-item__head:before {
    background: linear-gradient(71.02deg, #f8eeff 14.32%, #f2faff 77.34%), radial-gradient(43.3% 113.9% at 33.82% 100%, #f3e4ff 0, #f9f2ff 100%)
}

.statistics .statistics-item:nth-of-type(3) .statistics-item__head:before {
    background: linear-gradient(71.16deg, #e1ffde 18.48%, #eef7ff 75.33%), radial-gradient(37.41% 113.28% at 32.13% 100%, #c5ffd5 0, #e8ffee 100%)
}

.statistics .statistics-item:nth-of-type(4) .statistics-item__head:before {
    background: linear-gradient(72.76deg, #fff1f9 18.39%, #f4f1ff 77.76%)
}

.mlm-help ul li {
    width: 50%;
    box-sizing: border-box;
    position: relative
}

.mlm-help ul li:nth-of-type(odd) {
    padding: 0 1.25rem
}

.mlm-help ul li:nth-of-type(odd):before {
    left: .1875rem
}

.mlm-help ul li:nth-of-type(2n) {
    padding-left: 2.5rem
}

.mlm-help ul li:nth-of-type(2n):before {
    left: 1.375rem
}

.mlm-help ul li:before {
    content: url("../images-main/list-circle.png");
    position: absolute;
    top: 0
}

.mlm-help ul li:last-of-type:before {
    content: url("../images-main/list-plus.png");
    position: absolute;
    top: 0
}

.mlm-help__text {
    padding: 2.5rem 6.0625rem
}

.stages__text-left {
    width: 50%;
    padding-right: 1.25rem
}

.stages__text-right {
    width: 50%;
    padding-left: 1.25rem
}

.stages .stages-elem__head {
    margin-bottom: 1rem;
    position: relative
}

.stages .stages-elem__head span {
    position: relative;
    z-index: 1
}

.stages .stages-elem__head span.stages-elem__head-title {
    margin-left: .625rem
}

.stages .stages-elem__head:before {
    content: "";
    position: absolute;
    z-index: 0;
    width: 2.125rem;
    height: 1.0625rem;
    border-radius: 100%;
    top: 17px;
    left: -10px
}

.stages .stages__elem {
    width: 20%;
    padding: 0 .3125rem;
    box-sizing: border-box;
    position: relative
}

.stages .stages__elem:after {
    content: "";
    position: absolute;
    top: 24px;
    left: 35px;
    width: calc(100% - 50px);
    height: 0;
    border: none;
    border-top: 2px dashed #e9e9e9
}

.stages .stages__elem:last-of-type:after {
    display: none
}

.stages .stages__row:first-of-type .stages__elem:nth-of-type(1) .stages-elem__head::before {
    background: linear-gradient(56.55deg, #f0f2ff 10.08%, #fff8ea 83.77%), radial-gradient(39.29% 157.37% at 31.57% 100%, #e7eaff 0, #f4f6ff 100%)
}

.stages .stages__row:first-of-type .stages__elem:nth-of-type(2) .stages-elem__head::before {
    background: linear-gradient(71.02deg, #f8eeff 14.32%, #f2faff 77.34%), radial-gradient(43.3% 113.9% at 33.82% 100%, #f3e4ff 0, #f9f2ff 100%)
}

.stages .stages__row:first-of-type .stages__elem:nth-of-type(3) .stages-elem__head::before {
    background: linear-gradient(71.16deg, #e1ffde 18.48%, #eef7ff 75.33%), radial-gradient(37.41% 113.28% at 32.13% 100%, #c5ffd5 0, #e8ffee 100%)
}

.stages .stages__row:first-of-type .stages__elem:nth-of-type(4) .stages-elem__head::before {
    background: linear-gradient(72.76deg, #fff1f9 18.39%, #f4f1ff 77.76%)
}

.stages .stages__row:first-of-type .stages__elem:nth-of-type(5) .stages-elem__head::before {
    background: linear-gradient(59.52deg, #fff4cd -.42%, #fff0f5 78.67%)
}

.stages .stages__row:nth-of-type(2) .stages__elem:first-of-type .stages-elem__head::before {
    background: linear-gradient(75.55deg, #ecfffc 19.48%, #f6fdec 69.57%)
}

.stages .stages__row:nth-of-type(2) .stages__elem:nth-of-type(2) .stages-elem__head:before {
    background: linear-gradient(56.55deg, #f0f2ff 10.08%, #fff8ea 83.77%), radial-gradient(39.29% 157.37% at 31.57% 100%, #e7eaff 0, #f4f6ff 100%)
}

.stages .stages__row:nth-of-type(2) .stages__elem:nth-of-type(3) .stages-elem__head:before {
    background: linear-gradient(71.02deg, #f8eeff 14.32%, #f2faff 77.34%), radial-gradient(43.3% 113.9% at 33.82% 100%, #f3e4ff 0, #f9f2ff 100%)
}

.stages .stages__row:nth-of-type(2) .stages__elem:nth-of-type(4) .stages-elem__head:before {
    background: linear-gradient(71.16deg, #e1ffde 18.48%, #eef7ff 75.33%), radial-gradient(37.41% 113.28% at 32.13% 100%, #c5ffd5 0, #e8ffee 100%)
}

.stages .stages__row:nth-of-type(2) .stages__elem:nth-of-type(5) .stages-elem__head:before {
    background: linear-gradient(72.76deg, #fff1f9 18.39%, #f4f1ff 77.76%)
}

.stages-el-3 .stages__elem {
    width: 33.33%
}

.stages-el-3 .stages__row:nth-of-type(2) .stages__elem:first-of-type .stages-elem__head::before {
    background: linear-gradient(71.02deg, #f8eeff 14.32%, #f2faff 77.34%), radial-gradient(43.3% 113.9% at 33.82% 100%, #f3e4ff 0, #f9f2ff 100%)
}

.stages-el-3 .stages__row:nth-of-type(2) .stages__elem:nth-of-type(3) .stages-elem__head:before {
    background: linear-gradient(71.16deg, #e1ffde 18.48%, #eef7ff 75.33%), radial-gradient(37.41% 113.28% at 32.13% 100%, #c5ffd5 0, #e8ffee 100%)
}

.experience-elem {
    padding: .75rem 1.875rem;
    border-radius: .625rem
}

.experience-text__left {
    width: 50%;
    padding-right: 1.25rem
}

.experience-text__right {
    width: 50%;
    padding-left: 1.25rem
}

.resolved-issues__elem {
    width: calc(33.33% - 20px);
    margin-right: 1.875rem
}

.resolved-issues__elem:nth-of-type(3n) {
    margin-right: 0
}

.reviews-elem {
    padding: 1.25rem 0;
    border-bottom: 1px solid #e9e9e9
}

.reviews-elem:last-of-type {
    border: none
}

.review-elem__user {
    width: 12.5rem;
    flex-shrink: 0
}

.review-elem__user .elem-user__data {
    margin-bottom: .875rem
}

.review-elem__user .elem-user__data img {
    width: 2.75rem;
    height: 2.75rem;
    object-fit: cover;
    border-radius: 100%;
    margin-right: .3125rem
}

.review-elem__user a {
    margin-bottom: .4375rem
}

.review-elem__user img {
    margin-right: .4375rem
}

.review-elem__text {
    width: calc(100% - 200px - 255px);
    padding: 0 1.875rem;
    box-sizing: border-box
}

.review-elem__media-box {
    width: 15.9375rem;
    flex-shrink: 0
}

.review-elem__media-box audio {
    width: 100%
}

.review-elem__media {
    position: relative;
    background: #000;
    border-radius: .75rem
}

.review-elem__media > img {
    position: relative;
    z-index: 1;
    opacity: .8;
    border-radius: .75rem;
    object-fit: cover
}

.review-elem__media button {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    background: none;
    border: none;
    outline: none
}

#reviewDetail {
    position: relative;
    max-width: 33.75rem;
    border-radius: .75rem;
    width: 100%
}

#reviewDetail .is-close {
    position: absolute;
    top: 20px;
    right: 20px;
    color: #b5b5b5;
    box-shadow: none
}

#reviewDetail .reviewDetail-photo {
    width: 3.75rem;
    height: 3.75rem;
    object-fit: cover;
    border-radius: 100%;
    margin-right: .9375rem
}

#reviewDetail .reviewDetail-media {
    position: relative;
    background: #000;
    border-radius: .75rem
}

#reviewDetail .reviewDetail-media .reviewDetail-preview {
    width: 100%;
    max-height: 17.25rem;
    height: 100%;
    position: relative;
    z-index: 1;
    opacity: .7;
    border-radius: .75rem;
    object-fit: cover
}

#reviewDetail .reviewDetail-media button {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    background: none;
    border: none;
    outline: none
}

#reviewDetail .reviewDetail-social img {
    margin-right: .3125rem
}

#reviewDetail .reviewDetail-social a {
    margin-right: .9375rem
}

.fancybox__thumbs {
    display: none
}

.filter__item {
    background: none;
    padding: .9375rem 1.25rem;
    margin: 0 .75rem .4375rem 0;
    box-sizing: border-box;
    color: #b5b5b5;
    transition: all .2s linear;
    border-radius: .75rem
}

.filter__item.active, .filter__item.slick-active.slick-current, .filter__item:hover {
    background: linear-gradient(56.55deg, #f0f2ff 10.08%, #fff8ea 83.77%), radial-gradient(39.29% 157.37% at 31.57% 100%, #e7eaff 0, #f4f6ff 100%);
    /* font-weight: 500; */ /* mark */
    color: #000
}

.blog-elems {
    margin-bottom: 3.75rem
}

.blog-elem {
    width: 21.875rem;
    margin-right: 1.875rem;
    margin-bottom: 2.5rem
}

.blog-elem:nth-of-type(3n) {
    margin-right: 0
}

.blog-elem__img {
    border-radius: .75rem;
    overflow: hidden
}

.blog-elem__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s linear
}

.blog-elem__img:hover img {
    transform: scale(1.1)
}

.myth-elem__number {
    width: 7.2rem;
    height: 7.2rem;
    padding: 0;
    flex-shrink: 0
}

.myth-elem__number p {
    position: relative
}

.myth-elem__number p span {
    position: relative;
    z-index: 2;
    font-style: normal;
    font-weight: 700;
    font-size: 3.5rem;
    line-height: 120%;
    color: #000
}

.myth-elem__number p:before {
    content: "";
    width: 3.625rem;
    height: 2.125rem;
    border-radius: 100%;
    position: absolute;
    z-index: 1;
    background: #fff;
    left: 50%;
    transform: translateX(-50%);
    top: 40px
}

.clients-first__left {
    width: 50%;
    padding-right: 2.75rem;
    box-sizing: border-box
}

.clients-first__right {
    width: 50%;
    padding-left: 5.625rem;
    box-sizing: border-box
}

.works-elem {
    width: calc(50% - 20px);
    margin-right: 1.875rem;
    margin-bottom: 3.75rem
}

.works-elem:nth-of-type(2n) {
    margin-right: 0
}

.works-elem__head {
    height: 3.125rem
}

.works-elem__name {
    position: relative
}

.works-elem__name img {
    position: absolute;
    right: -23px;
    top: -6px
}

.works-elem__details {
    padding: .625rem 2.1875rem;
    border-radius: .3125rem;
    transition: all .2s linear
}

.works-elem__details:hover {
    box-shadow: 0 2px 10px 1px rgba(0, 0, 0, .2)
}

.clients-footer__left {
    width: 60%;
    padding-right: 2.1875rem;
    box-sizing: border-box
}

.clients-footer__right {
    width: 40%
}

.bonus-programm-elem {
    width: calc(33.33% - 20px);
    margin-right: 1.875rem
}

.bonus-programm-elem:nth-of-type(3n) {
    margin-right: 0
}

.tasks-item {
    margin-bottom: 1.875rem
}

.tasks-item__icon {
    width: 4rem;
    height: 4rem;
    background-size: 100% 100%;
    flex-shrink: 0
}

.tasks-item:first-of-type .tasks-item__icon {
    background-image: url("../images-main/forms/task-item-1.png")
}

.tasks-item:nth-of-type(2) .tasks-item__icon {
    background-image: url("../images-main/forms/task-item-2.png")
}

.tasks-item:nth-of-type(3) .tasks-item__icon {
    background-image: url("../images-main/forms/task-item-3.png")
}

.tasks-item:nth-of-type(4) .tasks-item__icon {
    background-image: url("../images-main/forms/task-item-1.png")
} /* mark */

.tasks-item__content .text16-regular.mb-20, .tasks-item__content ul {
    margin-top: .4375rem
}

.tasks-item__content ul li {
    padding-left: 1.25rem;
    position: relative;
    margin-bottom: .4375rem
}

.tasks-item__content ul li:last-of-type {
    margin-bottom: 0
}

.tasks-item__content ul li:before {
    content: "";
    position: absolute;
    left: 0;
    top: .3125rem;
    width: .5rem;
    height: .5rem;
    border-radius: 100%;
    border: 1px solid #000
}

.we-do-item {
    width: 20%;
    padding-right: 2.25rem;
    box-sizing: border-box;
    position: relative
}

.we-do-item__img {
    width: 100%
}

.we-do-item:before {
    content: "";
    position: absolute;
    top: 24px;
    left: 35px;
    width: calc(100% - 50px);
    height: 0;
    border: none;
    border-top: 2px dashed #e9e9e9
}

.we-do-item:last-of-type:before, .we-do-item:nth-of-type(5n):before {
    display: none
}

.we-do-item__number {
    position: relative;
    width: fit-content
}

.we-do-item__number span {
    position: relative;
    z-index: 2
}

.we-do-item__number:after {
    content: "";
    position: absolute;
    z-index: 1;
    width: 2.3125rem;
    height: 1.0625rem;
    border-radius: 100%;
    background: red;
    top: 15px;
    left: 50%;
    transform: translateX(-50%)
}

.we-do-item:first-of-type .we-do-item__number::after, .we-do-item:nth-of-type(7) .we-do-item__number:after, .we-do-item:nth-of-type(13) .we-do-item__number:after {
    background: linear-gradient(56.55deg, #f0f2ff 10.08%, #fff8ea 83.77%), radial-gradient(39.29% 157.37% at 31.57% 100%, #e7eaff 0, #f4f6ff 100%)
}

.we-do-item:nth-of-type(2) .we-do-item__number:after, .we-do-item:nth-of-type(8) .we-do-item__number:after, .we-do-item:nth-of-type(14) .we-do-item__number:after {
    background: linear-gradient(71.02deg, #f8eeff 14.32%, #f2faff 77.34%), radial-gradient(43.3% 113.9% at 33.82% 100%, #f3e4ff 0, #f9f2ff 100%)
}

.we-do-item:nth-of-type(3) .we-do-item__number:after, .we-do-item:nth-of-type(9) .we-do-item__number:after {
    background: linear-gradient(71.16deg, #e1ffde 18.48%, #eef7ff 75.33%), radial-gradient(37.41% 113.28% at 32.13% 100%, #c5ffd5 0, #e8ffee 100%)
}

.we-do-item:nth-of-type(4) .we-do-item__number:after, .we-do-item:nth-of-type(10) .we-do-item__number:after {
    background: linear-gradient(72.76deg, #fff1f9 18.39%, #f4f1ff 77.76%)
}

.we-do-item:nth-of-type(5) .we-do-item__number:after, .we-do-item:nth-of-type(11) .we-do-item__number:after {
    background: linear-gradient(59.52deg, #fff4cd -.42%, #fff0f5 78.67%)
}

.we-do-item:nth-of-type(6) .we-do-item__number:after, .we-do-item:nth-of-type(12) .we-do-item__number:after {
    background: linear-gradient(75.55deg, #ecfffc 19.48%, #f6fdec 69.57%)
}

.content-slider .slick-prev {
    display: none
}

.content-slider .slick-dots li button {
    width: .5625rem;
    height: .5625rem;
    border-radius: 100%;
    border: 1px solid #000;
    transition: all .2s linear
}

.content-slider .slick-dots li button:before {
    display: none
}

.content-slider .slick-dots li.slick-active button, .content-slider .slick-dots li:hover button {
    background: #000
}

.solutions-direct-elem {
    width: calc(33.33% - 30px);
    margin-bottom: 1.875rem;
    margin-right: 1.875rem
}

.solutions-direct-elem:nth-of-type(3n) {
    margin-right: 0
}

.automatic-func-does {
    width: 65%
}

.automatic-func-does ul li {
    width: calc(50% - 30px);
    margin-right: 1.875rem;
    margin-bottom: 1.25rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    box-sizing: border-box;
    position: relative
}

.automatic-func-does ul li:nth-of-type(2n) {
    margin-right: 0
}

.automatic-func-does ul li:before {
    content: url("../images-main/icons/check.svg");
    position: absolute;
    left: 0;
    top: 1px
}

.automatic-func-does .automatic-func-ul__title {
    background: #c9f5ee
}

.automatic-func-ul__title {
    padding: 0 .3125rem;
    border-radius: .375rem;
    width: fit-content
}

.automatic-func-doesnt {
    width: 35%
}

.automatic-func-doesnt ul li {
    width: 100%;
    margin-bottom: 1.25rem;
    padding-left: 1.25rem;
    box-sizing: border-box;
    position: relative
}

.automatic-func-doesnt ul li:before {
    content: url("../images-main/icons/close.svg");
    position: absolute;
    left: 0;
    top: 1px
}

.automatic-func-doesnt .automatic-func-ul__title {
    background: #ffddf1
}

.automatic-func__subtitle {
    font-style: normal;
    font-weight: 800;
    font-size: 22px;
    line-height: 120%
}

.our-mission.block-form, .realize-proj.block-form {
    padding: 0
}

.about-systems-elem {
    padding: 0 .4375rem
}

.why-flawless-elems iframe {
    width: 100%;
    height: 39rem
}

.our-team-elems .our-team__left {
    width: 75%
}

.our-team-elems .our-team__right {
    width: 25%
}

.our-team-elems img {
    object-fit: cover;
    border-radius: .75rem
}

.our-team-elems img:not(.big-img) {
    width: 15.9375rem;
    height: 10rem;
    border-radius: .75rem
}

.company-history-el {
    overflow: hidden;
    padding: 2.6875rem 2.1875rem;
    height: 10.25rem;
    position: relative
}

.company-history-el .company-history__line {
    position: absolute
}

.company-history-el .company-history__date {
    flex-shrink: 0
}

.company-history-el:first-of-type {
    margin-right: 1.875rem;
    max-width: 39.6875rem;
    width: 100%;
    background-image: url("../images-main/forms/history1.png")
}

.company-history-el:first-of-type .company-history__date {
    margin-left: 2.5rem
}

.company-history-el:first-of-type .company-history__line {
    right: -69px;
    top: 68px
}

.company-history-el:nth-of-type(2) {
    max-width: 27.8125rem;
    width: 100%;
    background-image: url("../images-main/forms/history2.png")
}

.company-history-el:nth-of-type(2) .company-history__date {
    margin-right: 2.5rem
}

.company-history-el:nth-of-type(2) .company-history__line {
    left: -76px;
    top: 72px
}

.company-history-el:nth-of-type(3) {
    max-width: 33.75rem;
    width: 100%;
    margin-right: 1.875rem;
    background-image: url("../images-main/forms/history3.png")
}

.company-history-el:nth-of-type(3) .company-history__date {
    margin-left: 2.5rem
}

.company-history-el:nth-of-type(3) .company-history__line {
    right: -76px;
    top: 80px
}

.company-history-el:nth-of-type(4) {
    max-width: 33.75rem;
    width: 100%;
    background-image: url("../images-main/forms/history4.png")
}

.company-history-el:nth-of-type(4) .company-history__date {
    margin-right: 2.5rem
}

.company-history-el:nth-of-type(4) .company-history__line {
    left: -81px;
    top: -48px
}

.company-history-el:nth-of-type(5) {
    max-width: 27.8125rem;
    width: 100%;
    margin-right: 1.875rem;
    background-image: url("../images-main/forms/history5.png")
}

.company-history-el:nth-of-type(5) .company-history__date {
    margin-left: 2.5rem
}

.company-history-el:nth-of-type(5) .company-history__line {
    right: -71px;
    top: -56px
}

.company-history-el:nth-of-type(6) {
    max-width: 39.6875rem;
    width: 100%;
    background-image: url("../images-main/forms/history6.png")
}

.company-history-el:nth-of-type(6) .company-history__date {
    margin-right: 2.5rem
}

.company-history-el:nth-of-type(6) .company-history__line {
    left: -76px;
    top: 85px
}

.clients-page__title p {
    position: relative
}

.clients-page__title p img {
    position: absolute;
    top: -.3125rem;
    right: -1.5625rem
}

.marketing-expert-elem {
    width: calc(33.33% - 20px);
    margin-right: 1.875rem;
    padding-right: .625rem;
    box-sizing: border-box
}

.marketing-expert-elem:last-of-type {
    margin-right: 0
}

.marketing-stateg-elem {
    width: calc(25% - 25px);
    margin-right: 1.875rem;
    padding-right: .625rem;
    box-sizing: border-box
}

.marketing-stateg-elem:last-of-type {
    margin-right: 0
}

.marketing-types-nav {
    margin-bottom: 1.25rem
}

.marketing-types-nav button {
    display: flex !important;
    width: 15.9375rem;
    height: 15.9375rem;
    margin-right: 1.875rem;
    background: none;
    opacity: .5;
    transition: all .2s linear
}

.marketing-types-nav button.slick-current.slick-active {
    opacity: 1;
    background-image: url("../images-main/forms/marketing-types.png");
    background-size: 100% 100%
}

.h1, h1 {
    font-size: 2rem
}

@media (max-width: 1024px) {
    .h1, h1 {
        font-size: 1.5rem
    }
}

@media (max-width: 360px) {
    .h1, h1 {
        font-size: 1rem
    }
}

.h2, h2 {
    font-size: 1.5rem
}

.h3, h3, p {
    font-size: 1.125rem
}

label {
    font-size: 1rem
}

@media (max-width: 1670px) {
    .first-block__right {
        max-width: 43.75rem
    }
}

@media (max-width: 1366px) {
    .first-block__right {
        max-width: 34.375rem
    }
}

@media (max-width: 1160px) {
    .blog-elem {
        width: 19.375rem
    }

    .company-history-el:first-of-type {
        width: 34rem
    }

    .company-history-el:nth-of-type(3), .company-history-el:nth-of-type(4) {
        width: 31rem
    }

    .company-history-el:nth-of-type(6) {
        width: 34.5rem
    }

    .our-team-elems {
        display: none
    }

    .our-team-elems-mob {
        display: block
    }
}

@media (max-width: 1120px) {
    .first-block__right {
        max-width: 34.375rem
    }

    .solutions .solution-item {
        width: calc(50% - 1.25rem);
        height: auto
    }

    .solutions .solution-item:nth-of-type(3n), .solutions .solution-item:nth-of-type(odd) {
        margin-right: 1.25rem
    }

    .solutions .solution-item:nth-of-type(2n) {
        margin-right: 0
    }
}

.header {border-bottom: 1px solid #e9e9e9;} /* mark */
@media (max-width: 1060px) {
    #hamburger {
        display: block
    }

    .header {
        /* border-bottom: 1px solid #e9e9e9; */ /* mark */
        height: 3.75rem
    }

    .navigation nav {
        position: absolute;
        width: 18.75rem;
        height: 100vh;
        -webkit-box-shadow: .5625rem 0 1.5625rem -.25rem #7979798a;
        box-shadow: .5625rem 0 1.5625rem -.25rem #7979798a;
        -webkit-transition: .3s;
        transition: .3s;
        background: #fff;
        right: -300px;
        transition: all .3s linear;
        z-index: 9999;
        overflow: auto
    }

    .navigation nav ul {
        flex-direction: column;
        align-items: flex-start;
        padding: .625rem
    }

    .navigation nav ul a, .navigation nav ul li {
        width: 100%
    }

    .navigation nav ul a.active {
        width: calc(100% - 15px)
    }

    .navigation nav.open {
        right: 0
    }

    .mobile-contact-btn {
        display: block;
        position: absolute;
        right: 65px; /*57px mark */
        cursor: pointer;
        font-size: 0px; /*15px mark */
        color: #000
    }

    .mobile-contact-btn img {
        transition: all .5s ease
    }

    .mobile-contact-btn .bot-burg, .mobile-contact-btn .top-burg {
        position: absolute;
        top: 15px;
        left: 0;
        width: 23px;
        height: 3px;
        background-color: transparent;
        -webkit-transition: all .5s ease;
        transition: all .5s ease
    }

    .mobile-contact-btn.open .top-burg {
        position: absolute;
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
        background: #000
    }

    .mobile-contact-btn.open .bot-burg {
        top: 15px;
        -webkit-transform: rotate(225deg);
        transform: rotate(225deg);
        background: #000
    }

    .mobile-contact-btn.open img {
        opacity: 0
    }

    .header-contact {
        position: absolute;
        width: 18.75rem;
        height: 100vh;
        -webkit-box-shadow: .5625rem 0 1.5625rem -.25rem #7979798a;
        box-shadow: .5625rem 0 1.5625rem -.25rem #7979798a;
        -webkit-transition: .3s;
        transition: .3s;
        background: #fff;
        right: -300px;
        transition: all .3s linear;
        z-index: 9999;
        top: 4.375rem;
        padding: .625rem .9375rem;
        box-sizing: border-box
    }

    .header-contact, .header-contact .header-contacts, .header-contact .header-social {
        flex-direction: column;
        align-items: initial;
        justify-content: initial
    }

    .header-contact .header-contacts a, .header-contact .header-social a {
        margin-bottom: .75rem;
        display: flex;
        align-items: center;
        font-size: 19px
    }

    .header-contact .header-contacts a img, .header-contact .header-social a img {
        margin-right: .625rem
    }

    .header-contact .header-social span {
        display: initial
    }

    .header-contact.open {
        right: 0
    }

    .footer .container {
        flex-direction: column
    }

    .footer-left {
        width: 100%;
        padding: 0;
        margin-bottom: 1.625rem;
        min-height: 0
    }

    .footer-right {
        width: 100%;
        padding-left: 0
    }

    .footer-copyright {
        flex-direction: column;
        align-items: flex-start;
        justify-content: initial
    }

    .footer-copyright ul {
        margin-top: .75rem;
        flex-wrap: wrap
    }

    .footer-copyright ul li {
        margin-bottom: .3125rem
    }

    .navigation .dropdown .dropdown-list {
        position: static;
        left: auto;
        top: auto;
        display: block !important;
        box-shadow: none;
        background: none;
        padding: 0;
        margin: 0
    }

    .navigation .dropdown .dropdown-list a {
        font-size: 1.1875rem;
        font-style: normal;
        line-height: 160%;
        font-weight: 400
    }

    .dropdown > a.text19-regular {
        display: none
    }

    .main {
        margin-top: 6.25rem;
        padding-top: 0
    }

    .first-block__right {
        max-width: 30rem
    }

    div.mb-80, section.mb-80 {
        margin-bottom: 3.75rem
    }

    section.mb-80.company-history, section.mb-80.our-team {
        margin-bottom: 5rem
    }

    .first-block {
        padding: 0
    }

    .slick-dotted.slick-slider {
        margin-bottom: 3.75rem
    }

    .blog-elem {
        width: calc(50% - 20px)
    }

    .blog-elem:nth-of-type(3n) {
        margin-right: 1.875rem
    }

    .blog-elem:nth-of-type(2n) {
        margin-right: 0
    }

    .about-systems img {
        margin: 0 auto 1.25rem
    }

    .company-history-el {
        max-width: none !important;
        min-height: 15.1875rem;
        height: auto;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        min-height: 15.3125rem;
        margin: 0 .9375rem !important
    }

    .company-history-el .d-flex {
        justify-content: center;
        align-items: center;
        text-align: center
    }

    .company-history-el:nth-of-type(2n) .d-flex {
        flex-direction: column-reverse
    }

    .company-history-el:nth-of-type(2) .company-history__date, .company-history-el:nth-of-type(4) .company-history__date, .company-history-el:nth-of-type(6) .company-history__date, .company-history-el:nth-of-type(odd) .d-flex {
        flex-direction: column
    }

    .company-history-el .company-history__date {
        margin-left: 0 !important;
        margin-right: 0 !important
    }

    .company-history-elems {
        height: 15.75rem
    }

    .company-history-el .company-history__line {
        display: none !important
    }
}

@media (max-width: 992px) {
    .first-block__left {
        width: 100%
    }

    .first-block__left .mobile-image {
        margin-bottom: 1.875rem;
        width: 100%;
        display: block
    }

    .first-block__left .mobile-image img {
        width: 100%;
        height: auto;
        max-height: 31.25rem;
        object-fit: contain
    }

    .first-block__right {
        display: none
    }

    .filter {
        flex-wrap: nowrap;
        overflow: auto
    }

    .filter__item {
        flex-shrink: 0
    }

    .clients-first__right {
        display: none
    }

    .clients-first__left {
        width: 100%;
        padding-right: 0
    }

    .clients-first__left .clients-first__img-mob {
        display: initial;
        width: 100%;
        object-fit: cover
    }

    .logos-carosel .logos-block img {
        object-fit: cover
    }

    .content-page-box img, .content-slider-item img {
        height: auto
    }

    .why-flawless-elems iframe {
        height: 25rem
    }

    .automatic-func-box {
        flex-direction: column
    }

    .automatic-func-does {
        width: 100%;
        margin-bottom: 2.5rem
    }

    .automatic-func-doesnt {
        width: 100%
    }
}

@media (max-width: 768px) {
    .solutions .solution-footer {
        flex-direction: column;
        align-items: initial
    }

    .solutions .solution-footer__left {
        width: 100%
    }

    .solutions .solution-footer__right {
        width: 100%;
        padding-left: 0;
        margin-top: 1.875rem
    }

    .stages__elems {
        flex-direction: row
    }

    .stages__row {
        flex-direction: column;
        align-items: initial
    }

    .stages__line {
        display: none
    }

    .stages__line-mob {
        display: flex;
        height: auto
    }

    .stages.stages-el-3 .stages__elem {
        flex-direction: column;
        margin-bottom: .4375rem
    }

    .stages.stages-el-3 .stages__elem:after {
        display: none
    }

    .stages.stages-el-3 .stages__elem .stages-elem__head {
        margin-bottom: .75rem
    }

    .stages.stages-el-3 .stages__elem .text16-regular {
        padding-left: 1.875rem;
        position: relative
    }

    .stages.stages-el-3 .stages__elem .text16-regular:before {
        content: "";
        position: absolute;
        top: -.3125rem;
        left: .3125rem;
        width: 1px;
        height: 100%;
        border: none;
        border-right: 2px dashed #e9e9e9
    }

    .stages .stages__elem {
        display: flex;
        width: auto;
        margin-bottom: 1.375rem
    }

    .stages .stages__elem:last-of-type {
        margin-bottom: 0
    }

    .stages .stages__elem .stages-elem__head {
        margin-right: 1.5625rem
    }

    .stages__row:first-of-type {
        padding-right: 1.25rem
    }

    .stages__row:nth-of-type(2) {
        padding-left: 1.25rem
    }

    .mlm-help ul li {
        width: 100%
    }

    .mlm-help ul li:nth-of-type(2n) {
        padding: 0 1.25rem
    }

    .mlm-help ul li:nth-of-type(2n):before {
        left: .1875rem
    }

    .mlm-help ul li:nth-last-of-type(2) {
        margin-bottom: 1.25rem
    }

    .statistics .container {
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 0 6.4375rem
    }

    .statistics-item {
        width: 40%
    }

    .statistics-item:first-of-type, .statistics-item:nth-of-type(2) {
        margin-bottom: 1.25rem
    }

    .statistics .statistics-item {
        margin-right: 0
    }

    .mlm-help__text, .stages__text {
        padding: 2.5rem
    }

    .stages__text-footer {
        flex-direction: column;
        align-items: initial
    }

    .stages__text-footer .stages__text-left {
        width: 100%
    }

    .stages__text-footer .stages__text-right {
        width: 100%;
        align-items: initial;
        justify-content: initial;
        padding-left: 0;
        margin-top: 1.875rem
    }

    .stages .stages__elem:after {
        top: 53px;
        left: 3px;
        width: 22px;
        height: 0;
        transform: rotate(90deg)
    }

    .block-form__footer {
        flex-direction: column
    }

    .block-form__left {
        width: 100%;
        padding-right: 0
    }

    .block-form__right {
        width: 100%;
        padding-left: 0;
        margin-top: 1.25rem;
        align-items: initial;
        justify-content: initial
    }

    .experience-text, .resolved-issues_text {
        padding: 2.5rem
    }

    .resolved-issues__elem {
        width: calc(50% - 20px)
    }

    .resolved-issues__elem:nth-of-type(3n) {
        margin-right: 1.875rem
    }

    .resolved-issues__elem:nth-of-type(2n) {
        margin-right: 0
    }

    .review-elem__media-box {
        display: none
    }

    .review-elem__text {
        width: 100%
    }

    .mobile-footer-social {
        display: flex;
        position: fixed;
        left: .9375rem;
        bottom: 1.25rem
    }

    .mobile-footer-social a {
        width: 3.75rem;
        height: 3.75rem
    }

    .mobile-footer-social a img {
        width: 100%;
        height: 100%;
        object-fit: cover
    }

    .myth-elem {
        flex-direction: column
    }

    .myth-elem__number {
        width: 100%;
        height: 5rem; /* 6.25rem mark */
        margin-bottom: 1.2rem; /* 1.875rem mark */
    }

    .myth-elem__number p span {
        font-size: 3rem
    }

    .myth-elem__number p:before {
        width: 2.625rem;
        height: 1.5625rem;
        top: 30px
    }

    .works-elem {
        width: 100%;
        margin-right: 0
    }

    .clients-footer .container {
        flex-direction: column
    }

    .clients-footer__left {
        width: 100%;
        padding: 0
    }

    .clients-footer__right {
        width: 100%;
        margin-top: 1.25rem
    }

    .bonus-programm-elem {
        width: calc(50% - 20px)
    }

    .bonus-programm-elem:nth-of-type(3n) {
        margin-right: 1.875rem
    }

    .bonus-programm-elem:nth-of-type(2n) {
        margin-right: 0
    }

    .we-do-item__img {
        display: none
    }

    .we-do-items {
        justify-content: space-between;
        position: relative
    }

    .we-do-items:before {
        content: "";
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        width: 36px;
        height: 100%;
        background-image: url("../images-main/line-create-cite-mob.png");
        background-size: 100% 100%;
        background-repeat: no-repeat
    }

    .we-do-item {
        width: 17.5rem;
        display: flex;
        margin-bottom: .4375rem
    }

    .we-do-item__text {
        margin-left: 1.25rem
    }

    .we-do-item:before {
        content: "";
        position: absolute;
        top: 35px;
        left: -5px;
        width: 13px;
        height: 100%;
        border: none;
        border-right: 2px dashed #e9e9e9;
        border-top: none
    }

    .we-do-item:first-of-type {
        order: 1
    }

    .we-do-item:nth-of-type(8) {
        order: 2;
        padding-right: 0;
        padding-left: 2.25rem
    }

    .we-do-item:nth-of-type(8):before {
        left: 30px
    }

    .we-do-item:nth-of-type(2) {
        order: 3
    }

    .we-do-item:nth-of-type(9) {
        order: 4;
        padding-right: 0;
        padding-left: 2.25rem
    }

    .we-do-item:nth-of-type(9):before {
        left: 30px
    }

    .we-do-item:nth-of-type(3) {
        order: 5
    }

    .we-do-item:nth-of-type(10) {
        order: 6;
        padding-right: 0;
        padding-left: 2.25rem
    }

    .we-do-item:nth-of-type(10):before {
        display: block;
        left: 30px
    }

    .we-do-item:nth-of-type(4) {
        order: 7
    }

    .we-do-item:nth-of-type(11) {
        order: 8;
        padding-right: 0;
        padding-left: 2.25rem
    }

    .we-do-item:nth-of-type(11):before {
        left: 30px
    }

    .we-do-item:nth-of-type(5) {
        order: 9
    }

    .we-do-item:nth-of-type(5):before {
        display: block
    }

    .we-do-item:nth-of-type(12) {
        order: 10;
        padding-right: 0;
        padding-left: 2.25rem
    }

    .we-do-item:nth-of-type(12):before {
        left: 30px
    }

    .we-do-item:nth-of-type(6) {
        order: 11
    }

    .we-do-item:nth-of-type(13) {
        order: 12;
        padding-right: 0;
        padding-left: 2.25rem
    }

    .we-do-item:nth-of-type(13):before {
        left: 30px
    }

    .we-do-item:nth-of-type(7) {
        order: 13
    }

    .we-do-item:nth-of-type(7):before {
        display: none
    }

    .we-do-item:nth-of-type(14) {
        order: 14;
        padding-right: 0;
        padding-left: 2.25rem
    }

    .we-do-item:nth-of-type(14):before {
        left: 30px
    }

    .What-we-do__text {
        padding: 2.5rem
    }

    .solutions-direct-elem {
        width: calc(50% - 30px);
        margin-bottom: 1.875rem;
        margin-right: 1.875rem
    }

    .solutions-direct-elem:nth-of-type(3n) {
        margin-right: 30px
    }

    .solutions-direct-elem:nth-of-type(2n) {
        margin-right: 0
    }

    .content-slider .slick-dots li {
        margin: 0;
        margin-right: .75rem;
        width: .5625rem;
        height: .5625rem
    }

    .content-slider .slick-dots li:last-of-type {
        margin-right: 0
    }

    .stages.stages-row-1 .stages__row {
        width: 100%;
        flex-wrap: wrap;
        flex-direction: row;
        position: relative;
        justify-content: space-between
    }

    .stages.stages-row-1 .stages__elem {
        max-width: 280px;
        width: 100%
    }

    .stages.stages-row-1 .stages__elem:nth-of-type(2n) {
        padding-left: .3125rem
    }

    .stages.stages-row-1 .stages__elem:nth-of-type(odd) {
        padding-right: 1.875rem
    }

    .stages.stages-row-1 .stages__elem:first-of-type {
        order: 1
    }

    .stages.stages-row-1 .stages__elem:nth-of-type(2) {
        order: 3
    }

    .stages.stages-row-1 .stages__elem:nth-of-type(3) {
        order: 5
    }

    .stages.stages-row-1 .stages__elem:nth-of-type(3):after {
        display: none
    }

    .stages.stages-row-1 .stages__elem:nth-of-type(4) {
        order: 2;
        padding-left: 1.875rem
    }

    .stages.stages-row-1 .stages__elem:nth-of-type(4):after {
        left: 1.6875rem
    }

    .stages.stages-row-1 .stages__elem:nth-of-type(5) {
        order: 4;
        padding-left: 1.875rem
    }

    .stages.stages-row-1 .stages__elem:nth-of-type(5):after {
        left: 1.6875rem
    }

    .stages.stages-row-1 .stages__line-mob {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        height: 12.5rem
    }

    .slick-next {
        right: 10%
    }

    .slick-prev {
        left: 10%
    }

    .company-history-elems {
        height: auto
    }

    .company-history-el {
        margin: 0 .3125rem !important
    }

    .clients-page__about {
        flex-direction: column
    }

    .clients-page__about img {
        width: 100%;
        height: auto;
        max-height: 610px;
        object-fit: contain;
        margin-bottom: 30px;
        margin-right: 0
    }

    .marketing-stateg-elem {
        width: calc(50% - 20px);
        margin-right: 1.25rem;
        padding-right: .625rem;
        margin-bottom: 1.25rem;
        box-sizing: border-box
    }

    .marketing-stateg-elem:last-of-type {
        margin-right: 20px
    }

    .marketing-stateg-elem:nth-of-type(2n) {
        margin-right: 0
    }

    .marketing-expert-elem {
        width: 100%;
        margin-right: 0;
        margin-bottom: 1.25rem
    }

    .form-marketing-strat p {
        font-size: 1rem;
        margin-bottom: 0
    }

    .marketing-types-nav button {
        width: 11.25rem;
        height: 9.125rem
    }

    .block-form {
        padding: 1.875rem 1.25rem !important
    }

    .block-form, .block-form .text19-medium, .block-form p {
        font-size: 1rem
    }

    .block-form .form-marketing-strat p {
        margin-bottom: 1.25rem !important
    }

    .about-text .mb-60 {
        margin-bottom: 2.5rem
    }

    .trust-elem {
        margin-bottom: 1.25rem
    }

    section.mb-80.trust {
        margin-bottom: 2.5rem
    }

    .about-systems.mb-60 {
        margin-bottom: 3.75rem
    }

    .stages.stages-el-3 .stages__row:last-of-type .stages__elem:last-of-type .text16-regular:before {
        display: none
    }

    section.reviews {
        margin-bottom: 1.875rem
    }

    .blog-elems {
        margin-bottom: 2.5rem
    }

    .blog-elem {
        margin-bottom: 0
    }

    .our-mission.block-form {
        margin-bottom: 3.75rem
    }
}

@media (max-width: 640px) {
    .trust-elem {
        width: 100%
    }

    .trust-elem:nth-of-type(2n), .trust-elem:nth-of-type(odd) {
        padding: 0
    }

    .solutions .solution-item {
        padding: 1.875rem 1.25rem
    }

    .first-block__left .mobile-image {
        width: calc(100% + 100px)
    }

    .first-block {
        overflow: hidden
    }
}

@media (max-width: 610px) {
    .main .stages.stages-row-1 .stages__elem {
        width: 100%;
        order: 0;
        padding-left: 0
    }

    .main .stages.stages-row-1 .stages__elem:nth-of-type(3):after {
        display: block
    }

    .main .stages.stages-row-1 .stages__elem:after {
        left: 0
    }

    .main .stages.stages-row-1 .stages__line-mob {
        display: none
    }
}

@media (max-width: 600px) {
    .we-do-item {
        width: 100%;
        order: 0 !important;
        padding: 0
    }

    .we-do-item:nth-of-type(n+8) {
        padding-left: 0
    }

    .we-do-item:nth-of-type(n+8):before {
        left: -.3125rem
    }

    .we-do-item:nth-of-type(7):before {
        display: block
    }

    .we-do-item:nth-of-type(n+10) {
        transform: translateX(-6px)
    }

    .we-do-item:nth-of-type(n+10):before {
        left: 0
    }
}

@media (max-width: 580px) {
    .solutions .solution-item {
        width: 100%;
        padding: 1.875rem 2.5rem
    }
    .solution_item__list{
        display: none;
    }
    .solutions .solution-item:nth-of-type(3n), .solutions .solution-item:nth-of-type(odd) {
        margin-right: 0
    }

    .stages__elems {
        flex-direction: column
    }

    .stages__line-mob {
        display: none
    }

    .stages__row:nth-of-type(2) {
        padding-left: 0;
        margin-top: 1.375rem
    }

    .mlm-help__text, .stages__text {
        padding: 1.875rem 1.25rem
    }

    .statistics .container {
        padding: 0;
        padding-left: .9375rem
    }

    /*.statistics .statistics-item {*/
    /*    width: 100%;*/
    /*    margin-bottom: 1.25rem*/
    /*}*/

    .statistics .statistics-item:last-of-type {
        margin-bottom: 0
    }

    .stages__row:first-of-type .stages__elem:after {
        display: block
    }

    .reviews-elem {
        flex-direction: column;
        align-items: initial
    }

    .reviews-elem .review-elem__user .link-border {
        display: none
    }

    .reviews-elem .review-elem__text {
        padding: 0
    }

	/* mark */
    .fancybox__slide {
        padding: 0;
        padding-top: 50vh
    }

    #reviewDetail {
        padding: 15px;
        padding-top: 35px
    }

    #reviewDetail .is-close {
        top: .3125rem;
        right: .3125rem
    }

    .blog-elem {
        width: 100%
    }

    .blog-elem, .blog-elem:nth-of-type(2n), .blog-elem:nth-of-type(3n) {
        margin-right: 0
    }

    .myth-elem__text {
        display: none
    }

    .myth-elem_mobile {
        display: initial
    }

    #myhtDetail .myth-elem__text {
        display: block
    }

    #myhtDetail .myth-elem_mobile, .works-elem__details {
        display: none
    }

    .works-elem__details-mob {
        display: initial;
        padding: .625rem 2.1875rem;
        border-radius: .3125rem;
        transition: all .2s linear;
        text-align: center;
        margin-top: 1.875rem
    }

    .works-elem__desc ~ img {
        height: auto
    }

    .tasks-item {
        flex-direction: column
    }

    .tasks-item .text-gradient {
        display: none
    }

    .tasks-item__icon {
        position: relative;
        margin-bottom: .75rem
    }

    .tasks-item__icon span {
        display: initial;
        position: absolute;
        white-space: nowrap;
        left: calc(100% + 20px)
    }

    .solutions-direct-elem {
        width: 100%;
        margin-right: 0;
        margin-bottom:0;
    }
    .solutions-direct-elem p:first-child{
        display: flex;
    }
    .solutions-direct-elem p:last-child{
        padding: 0 0.5rem 0.5rem;
    }
    .solutions-direct-elem p:first-child span{
        width: 100%;
        padding: 0.3rem 0.5rem;
        position: relative;
    }
 /* .solutions-direct-elem.open p:first-child span:before{
        right: 12px;
        transform:rotateZ(135deg) translateY(-50%);
    }
    .solutions-direct-elem p:first-child span:before{
        content: '';
        position: absolute;
        width: 4px;
        height: 4px;
        border-left: 1px solid #000;
        border-bottom: 1px solid #000;
        right: 8px;
        top: 48%;
        transform:rotateZ(-45deg) translateY(-50%);
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -ms-transition: .3s;
        -o-transition: .3s;
        transition: .3s;
    }
    .solutions-direct-elem:nth-of-type(2n), .solutions-direct-elem:nth-of-type(3n) {
        margin-right: 0
    } */ /* mark */

    .automatic-func-does ul li {
        width: 100%;
        padding-right: 0;
        margin-right: 0
    }

    .text36-extrabold {
        font-size: 1.8125rem
    }

    .text29-extrabold {
        font-size: 1.625rem
    }

    .marketing-stateg-elem {
        width: 100%;
        margin-right: 0;
        padding-right: 0;
        margin-bottom: 1.25rem;
        box-sizing: border-box
    }

    .marketing-stateg-elem:last-of-type, .marketing-stateg-elem:nth-of-type(2n) {
        margin-right: 0
    }

    .marketing-expert-elem {
        padding-right: 0
    }

    .trust-elem p:last-of-type {
        margin-bottom: 0
    }

    .review-text-desk, .stages__row:first-of-type .stages__elem:last-of-type:after, .trust-elem p i {
        display: none
    }

    .review-text-mob {
        display: inline-block
    }

    .footer-left {
        display: none
    }

    .footer {
        padding-top: 1.875rem
    }

    .footer h5 {
        margin-bottom: .75rem
    }

    .footer-right__pages {
        margin-right: 0;
        margin-bottom: 1.25rem
    }

    .footer-text {
        padding-top: 1.25rem;
        position: relative
    }

    .footer-text:before {
        content: "";
        width: calc(100% + 30px);
        height: 1px;
        position: absolute;
        left: -.9375rem;
        top: 0;
        background: #e9e9e9
    }
}

@media (max-width: 500px) {
    .footer-right {
        flex-direction: column;
        justify-content: initial
    }
}

@media (max-width: 450px) {
    .resolved-issues__elem {
        width: 100%;
        margin-right: 0;
        margin-bottom: 1.25rem
    }

    .resolved-issues__elem:nth-of-type(3n) {
        margin-right: 0
    }

    .experience-elem {
        display: flex;
        margin-right: .75rem;
        padding: .75rem 1.6875rem;
        justify-content: center;
        align-items: center;
        text-align: center
    }

    .experience-elem:first-of-type {
        order: 1;
        width: 100%;
        margin-right: 0
    }

    .experience-elem:nth-of-type(2) {
        order: 2;
        width: 100%;
        margin-right: 0
    }

    .experience-elem:nth-of-type(3) {
        order: 3;
        width: 100%;
        margin-right: 0
    }

    .experience-elem:nth-of-type(4) {
        order: 4;
        width: calc(50% - 60px)
    }

    .experience-elem:nth-of-type(7) {
        order: 5;
        margin-right: 0;
        width: calc(50% - 60px)
    }

    .experience-elem:nth-of-type(5) {
        order: 6;
        width: 100%;
        margin-right: 0
    }

    .experience-elem:nth-of-type(6) {
        order: 7;
        width: 100%;
        margin-right: 0
    }

    .experience-elem:nth-of-type(10) {
        order: 8;
        width: calc(50% - 60px)
    }

    .experience-elem:nth-of-type(11) {
        order: 9;
        margin-right: 0;
        width: calc(50% - 60px)
    }

    .experience-elem:nth-of-type(8) {
        order: 10;
        width: 100%;
        margin-right: 0
    }

    .experience-elem:nth-of-type(9) {
        order: 11;
        width: 100%;
        margin-right: 0
    }

    .experience-elem:nth-of-type(12) {
        order: 12;
        width: 100%;
        margin-right: 0
    }

    .bonus-programm-elem {
        width: 100%;
        margin-right: 0
    }

    .bonus-programm-elem:nth-of-type(3n) {
        margin-right: 0
    }

    .we-do-items:before {
        display: none
    }

    .about-systems-elem {
        display: flex !important;
        flex-direction: row
    }

    .about-systems-elem img {
        margin-bottom: 0;
        margin-right: 1.25rem
    }

    .about-systems-elem p {
        text-align: left
    }

    .why-flawless-elems iframe {
        height: 320px
    }

    .slick-next {
        right: 0
    }

    .slick-prev {
        left: 0
    }
}

@media (max-width: 380px) {
    .why-flawless-elems iframe {
        height: 10.3125rem
    }
}

@media (max-width: 360px) {
    .solutions .solution-item {
        padding: 1.875rem 1.25rem
    }
}
